{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "フロントページのローカライズ"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "フロントページ説明文のローカライズ"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "ここでは、インストールしたローカライゼーションごとにフロントページの代替説明を設定することができます。代替説明は plugin_localedescription db テーブルに翻訳ごとに一行ずつ格納されます。管理者|設定] で設定されたオリジナルの説明は、 ユーザが選択したロケールの翻訳が存在しない場合に表示されます。非常に特定のロケールや言語群のために翻訳することができます。例えば、一般的なフランス語、またはカナダ人のためのフランス語（カナダ）のみ。このリストでは、アスタリスクで始まるロケールは翻訳されています。"
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "説明を空にして送信すると、データベースのフィールドを削除することになります。"
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "ローカライズの選択"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "オリジナル管理者|コンフィギュアの説明"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "ミッシング・ランゲージ"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "の編集に成功しました。"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "あなたのシステムにはロケールがありません。翻訳する前にインストールする必要があります。"
    }
}